*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'DM Serif Display', serif;
}
.containerForPopUp{ 
    width: 100%;
    height: 100vh;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btnPopUp{    /*properties for the SUBMIT button*/
    padding: 10px 60px;  
    background-color: #6fd649;
    border: 0;
    outline: none;
    cursor: pointer;
    font-size: 22px;
    font-weight: 500;
    border-radius: 20px;
    font-size: 30px;
    color: #fff
}
.popup{
    width: 300px;
    background:  rgb(225, 252, 224);
    border-radius: 25px;
    position: absolute;
    top:0%; /*the popup is at the top of the page*/
    left: 50%;
    transform: translate(-50%, -50%) scale(0.1); /*from small to big*/
    text-align: center;
    padding: 0 30px 30px;
    visibility: hidden;  /*to hide the button*/
    transition: transform 0.4s, top 0.4s; 
}

.open-popup{ /*when it is open it will be 50%*/
    visibility: visible;
    top:40%; /*50% will be in the center and 30% will be near the top*/
    transform: translate(-50%, -50%) scale(1); /*changing to size 1 - the original size*/
}

.popup img{  /*the tick image*/
   width: 135px; 
   border-radius: 50%;
 
  
}
.popup h1 { /*the text*/
    font-size: 45px;
    font-weight: 500;
    color: #6fd649;
    font-weight: bolder;
    margin-top: 40px;
}


.popup h2 { /*the text*/
    font-size: 88px;
    font-weight: 500;
    color: #6fd649;
    font-weight: bolder;
    padding-bottom: 50px;
    line-height: 50%;
}

.popup button{ /*OK button*/
    width: 100%;
    margin-top: 50px;
    padding: 10px 0;
    color: #6fd649;
    font-size: 20px;
    border: 0;
    background: none;
    font-size:25px;
    font-weight: bolder;
}